# CMake generation dependency list for this directory.
C:/Program Files/CMake/share/cmake-3.29/Modules/CMakeCInformation.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/CMakeCXXInformation.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/CMakeCommonLanguageInclude.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/CMakeGenericSystem.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/CMakeInitializeConfigs.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/CMakeLanguageInformation.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/CMakeRCInformation.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/CMakeSystemSpecificInformation.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/CMakeSystemSpecificInitialize.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/Compiler/CMakeCommonCompilerMacros.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/Compiler/MSVC-C.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/Compiler/MSVC-CXX.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/Compiler/MSVC.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/FeatureSummary.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/Platform/Windows-Initialize.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/Platform/Windows-MSVC-C.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/Platform/Windows-MSVC-CXX.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/Platform/Windows-MSVC.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/Platform/Windows.cmake
C:/Program Files/CMake/share/cmake-3.29/Modules/Platform/WindowsPaths.cmake
C:/Users/vulcain/Downloads/SDL3-3.2.4/SDL3_DisplayImage/CMakeLists.txt
C:/Users/vulcain/Downloads/SDL3-3.2.4/SDL3_DisplayImage/build/CMakeFiles/3.29.3/CMakeCCompiler.cmake
C:/Users/vulcain/Downloads/SDL3-3.2.4/SDL3_DisplayImage/build/CMakeFiles/3.29.3/CMakeCXXCompiler.cmake
C:/Users/vulcain/Downloads/SDL3-3.2.4/SDL3_DisplayImage/build/CMakeFiles/3.29.3/CMakeRCCompiler.cmake
C:/Users/vulcain/Downloads/SDL3-3.2.4/SDL3_DisplayImage/build/CMakeFiles/3.29.3/CMakeSystem.cmake
C:/Users/vulcain/Downloads/SDL3-3.2.4/cmake/SDL3Config.cmake
C:/Users/vulcain/Downloads/SDL3-3.2.4/cmake/SDL3ConfigVersion.cmake
C:/Users/vulcain/Downloads/SDL3-3.2.4/cmake/sdlcpu.cmake
